Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003Anope Stable (1.6.x series)Modulespublic2004-03-29 08:172004-05-17 09:38
Reportergeniusdex@anope.org 
Assigned Todev@anope.org 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version1.6.0 
Target VersionFixed in Version 
Summary0000003: Crash on loading hs_moo with anope for bahamut
DescriptionI compiled Anope 1.6.0 for Bahamut, and when i tried to load hs_moo it
segfaulted. Can't produce a good backtrace:

[Mar 29 14:51:04 2004] OperServ: GeniusDex: modload hs_moo
[Mar 29 14:51:04 2004] trying to load [hs_moo]

Program received signal SIGSEGV, Segmentation fault.
0x40118f74 in strdup () from /lib/tls/libc.so.6
(gdb) bt
#0 0x40118f74 in strdup () from /lib/tls/libc.so.6
(gdb) bt full
#0 0x40118f74 in strdup () from /lib/tls/libc.so.6
No symbol table info available.
(gdb)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-03-31 11:16 rob@anope.org Status UNCONFIRMED => NEW
2004-03-31 11:16 rob@anope.org Ever Confirmed 0 => 1
2004-04-01 02:49 rob@anope.org Priority High => Low
2004-04-04 05:50 rob@anope.org Status NEW => RESOLVED
2004-04-04 05:50 rob@anope.org Resolution => FIXED
2004-05-17 04:38 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker